Bug 12582 - The idmap_hash config needs to be validated and documentation improved
The idmap_hash config needs to be validated and documentation improved
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
4.6.0rc3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-15 07:56 UTC by Andreas Schneider
Modified: 2017-03-13 08:15 UTC (History)
3 users (show)

See Also:


Attachments
patch for 4.6 (3.83 KB, patch)
2017-03-03 16:13 UTC, Andreas Schneider
asn: review? (obnox)
jra: review+
Details
Update for WHATSNEW.txt (844 bytes, text/plain)
2017-03-03 16:13 UTC, Andreas Schneider
asn: review? (obnox)
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2017-02-15 07:56:30 UTC
The idmap_hash config needs to be validated and documentation improved.

Patch will follow.
Comment 1 Andreas Schneider 2017-03-03 16:13:27 UTC
Created attachment 13014 [details]
patch for 4.6
Comment 2 Andreas Schneider 2017-03-03 16:13:54 UTC
Created attachment 13015 [details]
Update for WHATSNEW.txt
Comment 3 Jeremy Allison 2017-03-03 19:58:49 UTC
Re-assigning to Karolin for inclusion in 4.6.next.
Comment 4 Karolin Seeger 2017-03-06 07:35:58 UTC
Pushed to autobuild-v4-6-test.
Comment 5 Karolin Seeger 2017-03-13 08:15:19 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-6-test.
Closing out bug report.

Thanks!